package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.time.LocalDate;

public class AndroidGetRecipeDishesDTO implements Serializable {
   @ApiModelProperty("菜谱日期")
   private LocalDate applyDate;
   @ApiModelProperty("菜谱id")
   private Long recipeId;

   public LocalDate getApplyDate() {
      return this.applyDate;
   }

   public Long getRecipeId() {
      return this.recipeId;
   }

   public void setApplyDate(final LocalDate applyDate) {
      this.applyDate = applyDate;
   }

   public void setRecipeId(final Long recipeId) {
      this.recipeId = recipeId;
   }

}
